                        .inviteo-onglet .module99-0 .panel{
                        border-radius: var(--radius);
                        }

                        .inviteo-onglet .module99-0 .panel-heading h2,
                        .inviteo-piedPage .module99-0 .panel-heading h2 {
                        padding-left: 0px;
                        }
                        
                    .inviteo-onglet .module99-0,
                    .inviteo-piedPage .module99-0 {
                    padding-top: 0px;
                    }
                    